.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1027.232000px;}
._15{margin-left:-801.760000px;}
._21{margin-left:-738.304000px;}
._12{margin-left:-720.480000px;}
._16{margin-left:-683.104000px;}
._13{margin-left:-681.344000px;}
._1{margin-left:-672.736000px;}
._f{margin-left:-654.656000px;}
._1b{margin-left:-633.248000px;}
._18{margin-left:-551.520000px;}
._6{margin-left:-504.544000px;}
._1c{margin-left:-498.176000px;}
._11{margin-left:-492.864000px;}
._1f{margin-left:-466.176000px;}
._9{margin-left:-455.616000px;}
._1a{margin-left:-454.528000px;}
._22{margin-left:-420.160000px;}
._1e{margin-left:-418.208000px;}
._b{margin-left:-416.544000px;}
._5{margin-left:-396.960000px;}
._14{margin-left:-395.136000px;}
._2{margin-left:-393.728000px;}
._10{margin-left:-389.728000px;}
._19{margin-left:-378.144000px;}
._c{margin-left:-373.728000px;}
._e{margin-left:-370.528000px;}
._a{margin-left:-363.136000px;}
._d{margin-left:-352.448000px;}
._20{margin-left:-325.760000px;}
._1d{margin-left:-284.864000px;}
._8{margin-left:-245.760000px;}
._3{margin-left:-238.720000px;}
._17{margin-left:-229.824000px;}
._7{margin-left:-160.544000px;}
._4{margin-left:-124.960000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y31{bottom:163.885714px;}
.y30{bottom:179.952941px;}
.y2f{bottom:196.020168px;}
.y2e{bottom:212.087395px;}
.y2d{bottom:228.154622px;}
.y2c{bottom:244.221849px;}
.y2b{bottom:260.289076px;}
.y2a{bottom:276.356303px;}
.y29{bottom:292.423529px;}
.y28{bottom:308.490756px;}
.y27{bottom:324.557983px;}
.y26{bottom:340.625210px;}
.y25{bottom:356.692437px;}
.y24{bottom:372.759664px;}
.y23{bottom:388.826891px;}
.y22{bottom:404.894118px;}
.y21{bottom:420.961345px;}
.y20{bottom:437.028571px;}
.y1f{bottom:453.095798px;}
.y1e{bottom:469.163025px;}
.y1d{bottom:485.230252px;}
.y1c{bottom:501.297479px;}
.y1b{bottom:517.364706px;}
.y1a{bottom:533.431933px;}
.y19{bottom:549.499160px;}
.y18{bottom:565.566387px;}
.y17{bottom:581.633613px;}
.y16{bottom:597.700840px;}
.y15{bottom:613.768067px;}
.y14{bottom:629.835294px;}
.y13{bottom:645.902521px;}
.y12{bottom:670.003361px;}
.y0{bottom:686.873950px;}
.y11{bottom:755.673815px;}
.y10{bottom:787.808269px;}
.yf{bottom:804.968067px;}
.ye{bottom:877.270588px;}
.yd{bottom:890.124370px;}
.yc{bottom:902.978151px;}
.yb{bottom:928.428639px;}
.ya{bottom:1002.594958px;}
.y9{bottom:1015.448739px;}
.y8{bottom:1028.302521px;}
.y7{bottom:1053.753008px;}
.y6{bottom:1115.065546px;}
.y5{bottom:1127.919328px;}
.y4{bottom:1140.773109px;}
.y3{bottom:1153.626891px;}
.y2{bottom:1179.077378px;}
.y1{bottom:1230.749580px;}
.h3{height:23.296875px;}
.h2{height:40.769531px;}
.h1{height:662.773109px;}
.h0{height:1352.860504px;}
.w1{width:803.361345px;}
.w0{width:956.000000px;}
.x0{left:76.319328px;}
.x1{left:77.926050px;}
.x5{left:81.139496px;}
.x7{left:85.638319px;}
.x6{left:87.887731px;}
.x8{left:333.041479px;}
.xa{left:337.540303px;}
.x9{left:339.789714px;}
.x3{left:421.796840px;}
.x4{left:428.545076px;}
.x2{left:566.193008px;}
.xb{left:733.115429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-852.444965pt;}
._15{margin-left:-665.337796pt;}
._21{margin-left:-612.679052pt;}
._12{margin-left:-597.887866pt;}
._16{margin-left:-566.871520pt;}
._13{margin-left:-565.410990pt;}
._1{margin-left:-558.267671pt;}
._f{margin-left:-543.264045pt;}
._1b{margin-left:-525.498689pt;}
._18{margin-left:-457.676987pt;}
._6{margin-left:-418.694114pt;}
._1c{margin-left:-413.409651pt;}
._11{margin-left:-409.001506pt;}
._1f{margin-left:-386.854561pt;}
._9{margin-left:-378.091381pt;}
._1a{margin-left:-377.188508pt;}
._22{margin-left:-348.668340pt;}
._1e{margin-left:-347.048480pt;}
._b{margin-left:-345.667615pt;}
._5{margin-left:-329.415900pt;}
._14{margin-left:-327.902259pt;}
._2{margin-left:-326.733835pt;}
._10{margin-left:-323.414449pt;}
._19{margin-left:-313.801506pt;}
._c{margin-left:-310.136904pt;}
._e{margin-left:-307.481395pt;}
._a{margin-left:-301.347169pt;}
._d{margin-left:-292.477768pt;}
._20{margin-left:-270.330823pt;}
._1d{margin-left:-236.393417pt;}
._8{margin-left:-203.943096pt;}
._3{margin-left:-198.100976pt;}
._17{margin-left:-190.718661pt;}
._7{margin-left:-133.226890pt;}
._4{margin-left:-103.697629pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:46.471409pt;}
.y31{bottom:136.000000pt;}
.y30{bottom:149.333333pt;}
.y2f{bottom:162.666667pt;}
.y2e{bottom:176.000000pt;}
.y2d{bottom:189.333333pt;}
.y2c{bottom:202.666667pt;}
.y2b{bottom:216.000000pt;}
.y2a{bottom:229.333333pt;}
.y29{bottom:242.666667pt;}
.y28{bottom:256.000000pt;}
.y27{bottom:269.333333pt;}
.y26{bottom:282.666667pt;}
.y25{bottom:296.000000pt;}
.y24{bottom:309.333333pt;}
.y23{bottom:322.666667pt;}
.y22{bottom:336.000000pt;}
.y21{bottom:349.333333pt;}
.y20{bottom:362.666667pt;}
.y1f{bottom:376.000000pt;}
.y1e{bottom:389.333333pt;}
.y1d{bottom:402.666667pt;}
.y1c{bottom:416.000000pt;}
.y1b{bottom:429.333333pt;}
.y1a{bottom:442.666667pt;}
.y19{bottom:456.000000pt;}
.y18{bottom:469.333333pt;}
.y17{bottom:482.666667pt;}
.y16{bottom:496.000000pt;}
.y15{bottom:509.333333pt;}
.y14{bottom:522.666667pt;}
.y13{bottom:536.000000pt;}
.y12{bottom:556.000000pt;}
.y0{bottom:570.000000pt;}
.y11{bottom:627.093333pt;}
.y10{bottom:653.760000pt;}
.yf{bottom:668.000000pt;}
.ye{bottom:728.000000pt;}
.yd{bottom:738.666667pt;}
.yc{bottom:749.333333pt;}
.yb{bottom:770.453333pt;}
.ya{bottom:832.000000pt;}
.y9{bottom:842.666667pt;}
.y8{bottom:853.333333pt;}
.y7{bottom:874.453333pt;}
.y6{bottom:925.333333pt;}
.y5{bottom:936.000000pt;}
.y4{bottom:946.666667pt;}
.y3{bottom:957.333333pt;}
.y2{bottom:978.453333pt;}
.y1{bottom:1021.333333pt;}
.h3{height:19.332832pt;}
.h2{height:33.832456pt;}
.h1{height:550.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:666.666667pt;}
.w0{width:793.333333pt;}
.x0{left:63.333333pt;}
.x1{left:64.666667pt;}
.x5{left:67.333333pt;}
.x7{left:71.066667pt;}
.x6{left:72.933333pt;}
.x8{left:276.373333pt;}
.xa{left:280.106667pt;}
.x9{left:281.973333pt;}
.x3{left:350.026667pt;}
.x4{left:355.626667pt;}
.x2{left:469.853333pt;}
.xb{left:608.373333pt;}
}
